
function SetUpload(input,url)
{
document.getElementById(input).value=url;
CloseUpload(input);
}
function ShowUpload(input)
{
document.getElementById("upload_"+input).innerHTML="<iframe src=\"?xmls=manage/upload.xmls&input="+input+"\"  width=\"400\" height=\"30\" marginwidth=\"0\" marginheight=\"0\" frameborder=\"0\" scrolling=\"no\"></iframe>";
}
function CloseUpload(input)
{
document.getElementById("upload_"+input).innerHTML="";
}
function ViewUpload(input)
{
if(document.getElementById(input).value!='')
window.open(document.getElementById(input).value);
}